.woocommerce .form-row .race-items {
	background: #fff;
	color: #F01716;
	padding: 10px;
}

	.woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .woocommerce  input[type='submit'] {
	color: #FFF;
	background: #000;
	padding: 15px 11px 14px;
	height: 48px;
	text-transform: uppercase;
	display: block;
	font: 900 18px/120% 'Roboto', sans-serif;
	/*line-height: 38px;*/
	font-weight: 900;
	text-align: center;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover, .woocommerce-checkout .woocommerce input[type='submit']:hover {
	    background: #F01716;
	    background: -webkit-linear-gradient(#F01716 0%, #F01716 100%);
	    background: -o-linear-gradient(#F01716 0%, #F01716 100%);
	    background: linear-gradient(#F01716 0%, #F01716 100%);
}

.woocommerce-cart table.cart img {
    box-shadow: none;
    width: 120px;
}

.nav-trigger {
	z-index:122;
}

.primary-nav {
	z-index:120;
}

body.category {
	float:none;
}

ul.page-numbers {
	display: inline-block;
}

ul.page-numbers li {
	float: left;
}

ul.page-numbers li a, ul.page-numbers li span {
	font-size: 16px;
	line-height: 32px;
	color: #FFF;
	background: #000;
	text-align: center;
	height: 32px;
	width: 32px;
	margin-right: 1px;
	margin-left: 1px;
	display: block;
	font-weight: 700;
}

ul.page-numbers li a:hover, ul.page-numbers li span.current {
	background: #F01716;
}

section ul {
	list-style: inherit;
	padding:20px;
}

section ol {
	list-style: decimal;
	padding:20px;
}

.screen-reader-text {
	display:none;
}

img.video-thumb {
	width:100%;
	height:auto;
}

.video-description {
	height:78px;
}

.contentL, .contentR {
	margin-bottom:20px;
}

.woocommerce .woocommerce-message {
	line-height:40px;
	font-weight: bold;
}

.woocommerce a.button {
	color: #FFF;
	background: #000;
	padding: 0 15px;
	height: 38px;
	text-transform: uppercase;
	display: block;
	font-size: 12px;
	line-height: 38px;
	font-weight: 900;
	text-align: center;
}

.woocommerce a.button:hover {
	color: #FFF;
	background: #F01716;
}

section {
	display:block;
	clear:both;
}

.form a.select2-choice {
	margin: 0 0 20px;
	padding: 14px 15px 10px;
	font: 300 16px 'Roboto', sans-serif;
	-webkit-appearance: none;
	color: #000;
	border: 1px solid #E7E7E7;
	display: block;
	width: 100%;
}

header.title {
	background:none!important;
}

div.make-tile {
	width:100%;
	height:200px;
	background-position:top center;
	background-repeat:none;
}

.medium-height {
	height:120px;
}

.headertext {
	padding:0 30px;
}

.pad-top-0 {
	padding-top:0;
}

.timeline-content .date {
	position:relative!important;
	left:0!important;
	top:0!important;
	color:white;
	font-weight:bold;
	text-align: left!important;
	margin:-20px 0 20px 0!important;
}

.timeline-content .date.right {
	text-align: right!important;
}

#hero #hero-background {
	opacity:1;
}

.timeline-block.stagger {
	margin-top:-300px;
}

.alignleft {
	float:left;
	margin-right:30px;
	margin-bottom:30px;
}

.alignright {
	float:right;
	margin-left:30px;
	margin-bottom:30px;
}

section p:after {
	display:block;
	clear:both;
}

img {
	height: auto;
}

.img-center {
	margin:0 auto 20px;
}

.product-notes {
	color:#F01716;
	font-weight:bold;
	/*border-left:2px solid #F01716;*/
}

.product.related {
	height:174px;
}
.product-data.title {
	height:70px;
}

select.select {
    margin: 0 0 20px;
    padding: 14px 15px 10px;
    font: 300 16px 'Roboto', sans-serif;
    color: #000;
    border: 1px solid #E7E7E7;
    display: block;
    width: 80%;
    height: 50px;
    -webkit-appearance: normal;
    -moz-appearance: normal;
}


input.submit.add-to-cart {
	width:160px;
}

.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled] {
	background-color:black;
	color:#fff;
	padding:15px 30px 13px;
}

.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled]:hover, .woocommerce input.button.disabled:hover, .woocommerce input.button:disabled:hover, .woocommerce input.button:disabled[disabled]:hover {
	background-color:black;
	color:#fff;
}

/* shopping cart */

.shop_table .product-price {
	margin-bottom:0;
}

.coupon {
	padding:8px;
}

.shop_table #coupon_code {
	width:200px;
}

.checkout_coupon #coupon_code {
    font-size: inherit;
    padding: 14px;
}

.woocommerce .cart .button, .woocommerce .shop_table input[name='apply_coupon'] {
	width:200px;
	float: left;
	border:1px solid #ebe9eb;
}

tfoot th {
	background-color:#f6f6f6;
	color:#222;
}

.torque tr, .horse-power tr {
    border: 1px solid #e6e6e6;
    display: block;
}

/* LIABILITY TEXT */
.liability-text h5,.liability-text p {
	font-size:11px;
}

.liability-text ul {
	font-size:11px;
	padding: 0 20px 20px 40px;
}

.product {
	height: 180px;
}

.archive .slides .item img {
    /*max-height: 161px;*/
}

.woocommerce form.login {
	border:none!important!important;
}

.mobile {
	display:none;
}

.desktop {
	display: block;
}

.mobile-search {
	padding:20px;
}

.mobile #hero .column {
	margin-bottom:2px;
	height: 50px;
}

img.featured {
	width:100%;
}

#horizontalTab {
	margin-bottom: 30px!important;
}

.red {
	color: #F01716!important;
}

.category-videos .row {
	margin-bottom: 20px;
    display: block;
    clear: both;
    float: left;
    height: auto;
    position: relative;
    width: 100%;
}

.alm-reveal .col3 {
	margin-bottom: 20px;
}
.alm-reveal .col3:nth-child(3n+3) {
	margin-right:0;
}

.load-more {
	border-radius: 0!important;
	background-color: #ED1D24!important;

}

.terms, .privacy {
	float: none!important;
}

.wp-block-image .aligncenter {
	margin: 0 auto;
}

.see-me {
	background-color: rgba(240,23,22,.2);
	padding: 20px;
}

.alert {
	background-color: #e7e7e7;
}

.alert > div {
	color: #ED1D24;
	font-size: 26px;
	line-height: 36px;
	text-align: center;
	font-weight: 700;
	padding: 0 20px 40px;
}

.alert > div > span:first-child {
	font-size: 30px;
}

.alert > div > span {
	color: #111;
	
}

.max-800 {
	max-width: 800px;
	margin: 0 auto;
}

.product-overlay {
	display:none;
	position:fixed;
	left:0;
	right:0;
	top:0;
	bottom:0;
	background:rgba(0,0,0,.85);
	align-items:center;
	justify-content:center;
	z-index: 9999;
	padding:0;
	margin:0;
}

.product-overlay.active {
	display: flex;

}

.product-overlay-modal {
	padding:20px;
	background: #fff;
	display:block;
	max-height:85%;
	box-sizing:border-box;
	position: relative;
}

.product-overlay-close {
	position: absolute;
	right:-34px;
	top:4px;
	color:#fff;
	font-size:36px;
	font-weight:bold;
	cursor:pointer;
}

.overlay-img-video {
	margin:0;
	padding:0;
}

.overlay-img-video img {
	width:auto;
	max-height:80vh;
	margin-right:0!important;
}

.overlay-img-video .video-container {
	width:100vw;
	max-width:50vw;
}

/*product slider */
.outer { margin:0 auto; max-width:800px;}
#slides { margin-bottom:10px; overflow:hidden; }
#slides .owl-stage-outer {
	border-radius:6px;
	box-shadow:0 0 20px rgba(0,0,0,.10);
}
#slides .item { background: #fff; padding: 0; margin:0; color: #FFF; border-radius: 6px; text-align: center; min-height:383px; }
#slides .item a {
	position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    cursor:pointer;
}
#slides .item img {
	height:100%;
	object-fit:cover;
	margin:0;
	min-height:420px;
}
#thumbs { overflow:hidden; }
#thumbs .item img {
	height:100%;
	object-fit:cover;
	margin:0;
	border-radius:6px;
}
#thumbs .item { height:100px; line-height:70px; padding: 0px; margin:2px; color: #FFF; border-radius: 3px; text-align: center; cursor: pointer; }
#thumbs .item h1 { font-size: 18px; }
#thumbs .current .item { }
.owl-theme .owl-nav [class*='owl-'] { -webkit-transition: all .3s ease; transition: all .3s ease; }
.owl-theme .owl-nav [class*='owl-'].disabled:hover { background-color: #D6D6D6; }
#slides.owl-theme { position: relative; }
#slides.owl-theme .owl-next, #slides.owl-theme .owl-prev { background: rgba(0, 0, 0, .1); color:#fff; width: 30px; line-height:40px; height: 40px; margin-top: -20px; position: absolute; text-align:center; top: 50%; }
#slides.owl-theme .owl-prev { left: 10px; }
#slides.owl-theme .owl-next { right: 10px; }
#thumbs.owl-theme .owl-next, #thumbs.owl-theme .owl-prev { background: rgba(0, 0, 0, .1); }



@media screen and (max-width:1160px){
	.timeline-content .date { display:block!important; float:none;}
	.timeline-block.stagger {
		margin-top:20px;
	}
	
	.fixed-height-home-box {
		height:160px;
	}

}

@media screen and (max-width:999px){

	.fixed-height-home-box {
		height:66px;
	}
	

	.top-nav a, .top-nav .headertext {
		padding:0 15px;
	}
}

@media screen and (max-width:767px){

.alignright ,.alignleft {
	float:none;
	clear:both;
	margin-bottom:0 auto 30px;

	}
	.fixed-height-home-box {
		height:auto;
	}
	

	.timeline-content .date.right {
		text-align: left!important;
	}
	.top-nav .left {
		width:25%;
		text-align:center;
	}
	.top-nav .headertext {
		width:50%;
		text-align:center;
	}
	.top-nav .right {
		border-top:1px solid #a6a6a6;
		width:100%;
		text-align:center;
	}
	.top-nav .left {
		width:100%;
		text-align:center;
	}
	.nav-trigger {
		top:150px;
	}

	.mobile {
		display:block;
	}

	.tax-product_cat .mobile, .single-product .mobile {
		display: none;
	}

	.desktop {
		display:none;
	}

	.wrapper > header {
		padding-bottom: 10px;
	}
}

@media screen and (max-width:580px){
	.top-nav .left {
		width:50%;
		text-align:center;
	}
	.top-nav .headertext, .top-nav .linked {
		width:100%;
		
	}
	.top-nav .right {
		width:100%;
		text-align:center;
	}
	.nav-trigger {
		top:150px;
	}
}




@media screen and (min-width:768px){
	div.blog {
		float:left;
		width:77%;
	}

	div.blog article {
		width:100%;
	}
	

	aside.blog {
		float:right;
		width:20%;
	}


		.contentL, .contentR {
			width:49%;
			margin-bottom:20px;
		}

	img.video-thumb {
		height:291px;
	}


}

div.third {
    width:100%;
    margin-bottom:20px;
}

@media screen and (min-width:999px){
	div.third {
	    width:32%;
	    margin-right:2%;
	    float:left;
	}

	div.third:last-child{
		margin-right:0;
	}

	.fixed-height-home-box {
		height:120px;
	}
	
	img.video-thumb {
		height:291px;
	}

	table.horse-power, table.torque {
		width:47%;
		float:left;
		margin-right:4%;
		border:1px solid #e6e6e6;
	}

	table.torque {
		margin-right:0;
	}

	.torque tr, .horse-power tr {
	    border: none;
	    display: table-row;
	}

}


/*----- Responsive Table Styles -----*/

table { 
	width: 100%; 
	border-collapse: collapse; 
}

tr td:nth-child(3) {
    font-weight: 900;
}
	
th { 
	background: #000; 
	color: #FFF; 
	font-weight: 900; 
}
	
td, th { 
	padding: 6px; 
	/*border: 1px solid #E7E7E7; */
	text-align: left; 
}


		
@media only screen and (max-width: 960px){	

	#hero-background {
		background-position: center;
	}
		
table, thead, tbody, th, td, tr { 
	display: block; 
}
		
thead tr { 
	position: absolute;
	top: -9999px;
	left: -9999px;
}
		
/*tr { 
	border: 1px solid #E7E7E7; 
}*/
		
td { 
	border: none;
	/*border-bottom: 1px solid #E7E7E7; */
	position: relative;
	padding-left: 60%; 
}
		
td:before { 
	position: absolute;
	top: 6px;
	left: 6px;
	width: 45%; 
	padding-right: 10px; 
	white-space: nowrap;
}
		
/*----- Data Labels -----*/

table.horse-power td:nth-of-type(1):before { content: "RPM"; }
table.horse-power td:nth-of-type(2):before { content: "Stock Horsepower"; }
table.horse-power td:nth-of-type(3):before { content: "BBE Horsepower"; }
table.horse-power td:nth-of-type(4):before { content: "Gains"; }

table.torque td:nth-of-type(1):before { content: "RPM"; }
table.torque td:nth-of-type(2):before { content: "Stock Torque"; }
table.torque td:nth-of-type(3):before { content: "BBE Torque"; }
table.torque td:nth-of-type(4):before { content: "Gains"; }
	
}

img {
	margin:0 auto;
}

/
/*p:after, p:before, br:after, br:before, strong:after, strong:before {
    content: "";
}*/

img:before, img:after {
	content:initial;
}

br {
	/*content:none;*/
}

@media screen and (max-width:480px){

	#hero-background {
		background-position: center;
	}

	.wrapper > header {
		/*background-position: top left;
		background-size: cover;*/
		padding-bottom: 10px;
	}
}

.other-great-products {
	border:2px solid #e6e6e6;
	padding:40px 20px 20px;
}
.other-great-products p {
	font-size:18px;
}

.woocommerce span.onsale {
    font-weight: 700;
    position: relative;
    text-align: center;
    line-height: 55px;
    margin: 0;
    border-radius: 100%;
    font-size: 20px;
    background-color: #77a464;
    color: #fff;
    display: inline-block;
    height: 60px;
    box-sizing: border-box;
    top: -4px;
}

.product-price.sale {
	background-color: #77a464!important;
	color: #fff!important;
	padding: 10px;
	text-transform: uppercase;
}

.product-price.sale span {
	color: #fff!important;
}

/* Header Searcy 032917 */
.header-search {
	margin: 0 10px;
}

.header-search input[type="text"]{
	background-color: #666;
    	border: medium none;
    	padding: 3px;
    	margin-right: 8px;
    	color: #f9f9f9;

}

.header-search input[type="submit"]{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-weight: bold;
	border: medium none;
    	height: 20px;
    	margin-top: 8px;
    	background-color: #222;
	border: 1px solid #666;
	color:#fff;
}

.header-search input[type="submit"]:hover {
	background-color: #222;
	border: 1px solid #666;
	color:#fff;
}

.header-search input[type="text"]::-webkit-input-placeholder, .header-search input[type="text"]::-moz-placeholder, .header-search input[type="text"]:-ms-input-placeholder {
	color:#e6e6e6;
}

.logo a {
	margin:0 auto;
}

.single-product aside h2 {
	font-size: 16px;
}

.payment_method_braintree_credit_card img {
	display: inline;
}
